java.lang.UnsupportedOperationException: NTLM specified. Downgraded to Basic Auth (and/or SSL) but downgrade not supported.

sourceforge.net | 8 months ago
tip
Do you know that we can give you better hits? Get more relevant results from Samebug’s stack trace search.
  1. 1

    SPNEGO / Discussion / Help:Silent authentication with Spnego

    sourceforge.net | 8 months ago
    java.lang.UnsupportedOperationException: NTLM specified. Downgraded to Basic Auth (and/or SSL) but downgrade not supported.
  2. 0

    SPNEGO / Discussion / Help:Downgrade to basic

    sourceforge.net | 8 months ago
    java.lang.UnsupportedOperationException: NTLM specified. Downgraded to Basic Auth (and/or SSL) but downgrade not supported.

    Root Cause Analysis

    1. java.lang.UnsupportedOperationException

      NTLM specified. Downgraded to Basic Auth (and/or SSL) but downgrade not supported.

      at net.sourceforge.spnego.SpnegoProvider.negotiate()
    2. net.sourceforge.spnego
      SpnegoHttpFilter.doFilter
      1. net.sourceforge.spnego.SpnegoProvider.negotiate(SpnegoProvider.java:146)
      2. net.sourceforge.spnego.SpnegoAuthenticator.authenticate(SpnegoAuthenticator.java:271)
      3. net.sourceforge.spnego.SpnegoHttpFilter.doFilter(SpnegoHttpFilter.java:229)
      3 frames
    3. Glassfish Core
      ApplicationFilterChain.internalDoFilter
      1. org.apache.catalina.core.ApplicationFilterChain.internalDoFilter(ApplicationFilterChain.java:235)
      1 frame